html { margin: 0 !important; }

img { border: 0 }
a { color: #333; text-decoration: none }
p { margin-bottom: 10px }
ul { margin: 0; padding: 0; list-style: none }

body{
margin: 0; padding: 0;
color: #999; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; line-height: 1.5em; 
background: #e8e8e8 url(images/body.jpg) repeat
}

a.view_all { clear: both; display: block; width: 120px; height: 40px; text-indent: -10000px; outline: none; background: url(images/view_all.jpg) }

.left { float: left }
.right { float: right }

#body-wrapper {
	width: 100%;
	background: url(images/header.jpg) repeat-x
}

#wrapper {
	width: 1020px;
	margin: 0 auto;
}

#header {
	display: block;
	height: 64px;
}
#adsense-link { padding: 5px 10px; width: 998px; margin: 15px 0; background: #f9f9f9 }
#main { clear: both; background: url(images/main.png) left repeat-y }
#content { float: left; width: 750px; }
#sidebar { float: right; width: 250px; }
#footer { padding: 40px 0; background: url(images/footer.png) top left no-repeat }

#copyright-wrapper { width: 100%; background: #333; border-top: 1px solid #000 }
#copyright { width: 1020px; padding: 10px 0; margin: 0 auto; color: #ccc; text-align: center }
#copyright a { color: #fff }

.clear { clear: both; display: block }
.h10 { height: 10px }
.h20 { height: 20px }

h1, h2, h3, h4, h5, h6 { font-weight:normal; margin-bottom: 10px; color:#333;}
h1 {font-size:30px; line-height:38px; margin-bottom:  }
h2 {font-size:26px; line-height:30px;}
h3 {font-size:22px; line-height:22px;}
h4 {font-size:18px; line-height:22px;}
h5 {font-size:16px; line-height:19px;}
h6 {font-size:14px; line-height:14px; padding: 0; margin: 0; font-weight: 700 }

h1 { color: #007ec7 }

#single_post_h1 { display: block; position: relative }
#single_post_h1 span { position: absolute; top: 5px; right: 0; font-weight: 700; color: #0094e3; font-size: 11px  }
#single_post_h1 span a { font-weight: 700; color: #0094e3; font-size: 11px }

#post h1 { margin-bottom: 30px; padding-right: 120px }

/* =Menu
-------------------------------------------------------------- */

#site-title { float: left; margin-right: 15px }
#site-title a { display: block; width: 96px; height: 62px }

/***************** SUB MENU - Main Tabs **********************/
#menu-header ul.menu {
	float: left;
	font-size: 13px;
	border-left: 1px solid #000;
	border-right: 1px solid #414141;
	margin: 0;
	padding: 0;
	list-style: none
}

#menu-header ul.menu li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
#menu-header ul.menu li a {
	color: #fff;
	font-weight: 700;
	display: block;
	line-height: 62px;
	padding: 0 20px;
	text-decoration: none;
	border-left: 1px solid #414141;
	border-right: 1px solid #000;
}
#menu-header ul.menu li a:hover, ul.menu li a:active {
	background: #333 url(images/menu-item-hover.jpg) repeat-x top;
	color: #fff;
}

#cat-dropdown-menu { 
	float: left;
	display: block;
	width: 125px;
	height: 26px;
	margin: 18px 0 0 40px;
}
#cat-dropdown-menu li { display: block; list-style: none; float: left; width: 125px; height: 26px;  background: url(images/cat-bg.png) }
#cat-dropdown-menu li a { display: block; height: 20px; width: 115px; padding: 3px 5px;	line-height: 20px; font-size: 13px; color: #fff; font-weight: 400; outline: none; text-decoration: none; background:	url(images/cat-down-arrow.jpg) scroll 105px 10px no-repeat }	 
#cat-dropdown-menu li:hover, #vaco-navbar .selected{ position: relative; }
#cat-dropdown-menu li a:hover, #vaco-navbar li .selected { color: #fff; text-decoration: none;  }
#cat-dropdown-menu li ul { display: none; z-index: 100; width: 125px; background: #595959; padding: 0; margin: 0; border-top: 3px solid #333; border-bottom: 3px solid #333 }
#cat-dropdown-menu li:hover ul, #vaco-navbar li.hover ul { display: block; position: absolute; margin: -2px 0 0 0; padding: 5px 0 0 0 }
#cat-dropdown-menu li:hover li, #vaco-navbar li.hover li { float: none; padding: 0; margin: 0 }
#cat-dropdown-menu li:hover li a, #vaco-navbar li.hover li a { display: block; height: 20px; line-height: 20px; width: 105px; padding: 3px 10px; margin: 0; font-size: 11px; text-align: left; background: none; color: #fff; border-bottom: 1px solid #656565; }
#cat-dropdown-menu li li a:hover { color: #fff; background: #4b4b4b; padding-left: 11px; width: 104px; }


#searchform {
	float: right;
	margin-top: 18px;
	display: block;
	width: 180px;
	height: 26px;
	background: url(images/search-box.png)
}

#searchform #s {
	float: left;
	display: block;
	width: 140px;
	line-height: 16px;
	padding: 4px;
	font-size: 11px;
	color: #666;
	background: none;
	border: none;
}


.ads-728-90 {
	display: block;
	padding: 1px;
	width: 728px;
	height: 90px;
	margin: 10px;
}

.content-box {
	margin: 10px;
}

.page {
	padding: 30px;
}

.page h1 {
	margin: 0; padding: 0; margin-bottom: 20px;
}

.gallery {
	margin: 0;
	padding: 0;
	list-style: none;
}

.gallery li {
	display: block;
	float: left;
	padding: 5px;
	margin: 0 32px 20px 0;
	border: 1px solid #e7e7e7;
}

.gallery .no-margin-right { margin-right: 0 }

.divider { clear: both; display: block; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #ccc }
.photo-detail { float: right; width: 300px }
.photo-copyright { width: 280px; padding: 9px; border: 1px solid #eee; font-size: 10px }
.photo-detail .row { clear: both; padding: 3px 0; border-bottom: 1px dotted #ccc; color: #666 }
.photo-detail .row span { display: block; float: left; width: 100px; color: #999 }
.photo-detail p { margin: 0; padding: 0 }

#sidebar h4 { padding: 20px 0 5px; margin-bottom: 10px; text-shadow: 1px 1px 1px #fff; border-bottom: 1px solid #ccc }
.link-list { margin: 0; padding: 0; list-style: none }
.link-list li { margin: 0 0 5px; padding: 0 0 3px; border-bottom: 1px dashed #ccc }
.link-list li a { color: #666; font-size: 12px; text-shadow: 0 1px 1px #fff }
.link-list li a span { font-size: 14px; margin-right: 5px }
.link-list li a:hover { color: #000; text-decoration: none }

.ads-336 { float: left; width: 336px; margin-right: 60px }
.footer-link { display: block; float: left; width: 165px; margin-right: 20px }
#footer h6 { padding-bottom: 5px; margin-bottom: 10px; text-shadow: 1px 1px 1px #fff; border-bottom: 1px solid #ccc }
.facebook { width: 250px; float: right }

#photo_slideshow { width: 730px; height: 250px; overflow: hidden; margin-bottom: 10px }

.paging-wrapper { clear: both;  clear: both; width: 730px; height: 28px; background: url(images/paging-bg.jpg) repeat-x; padding: 3px 10px }
.wp-pagenavi { padding: 1px 0;  }
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.extend {
	padding: 1px 7px;
	border: 1px solid #fff;
	background: #616161;
	text-align: center;
	margin: 2px;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	display: inline-block;
}
.wp-pagenavi a:hover, .wp-pagenavi a:active { color: #fff; font-size: 12px; border: 1px solid #fff; background: #0596cb; }
.wp-pagenavi span.pages { display: block; float: right; margin: 2px 10px 2px 2px; text-decoration: none; color: #999; font-size: 12px; display: inline-block; }
.wp-pagenavi span.current { text-align: center; margin: 2px; text-decoration: none; color: #fff; font-size: 12px; display: inline-block; padding: 1px 7px; border: 1px solid #fff; background: #0596cb; }